Subject: Re: patch to cygwin.dll + ncurses for termcaps
From: [email-masked] ("Mikey")

4 Mar 1997 01:38:01 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: "Sheik" <[email-masked]>
Original-Cc: "cygnus" <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1155
Original-Sender: [email-masked]

Scott
	I don't recall if I put it in my orig post or not, but all of my
filesystems are mounted -b, so the patches are LF only. When you use
patch.exe the filesystem, file, and patch-file should all be in sync, (the
file, and patch-file must be).

	The patch itself is much less usefull without the -b option to mount, I
couldn't even get ncurses to configure, (without a lot of work) untill I
switched over.

----------
> From: Sheik <[email-masked]>
> To: Mikey <[email-masked]>
> Subject: Re: patch to cygwin.dll + ncurses for termcaps
> Date: Monday, March 03, 1997 11:43 PM
> 
> Hey. I tried to apply your patches to the source, and basically, they all

> failed =)  I can only assume you ran the patches on an older version of 
> the source?  I have the most current one I just took from the www site.
> 
> I ported over ssh, but the ansi support in cygwin.dll is somewhat broken.

> which is why I need your stuff =)
> 
> Thanks for any help,
> Scott Kilau
> 
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".